
body {margin:0;	border:0; padding:0;background:#ADADAD}
#top {width:100%;
	height:90px;
	background-image:url(../images/topbg.jpg);
}
#logo{position:relative;top:10px;left:44px}
#cesta{position:absolute;top:30px;left:244px}
#mid {width:100%;
	height:312px;
	position:relative;
	background-image:url(../images/midbg.jpg);
}
#news {width:100%;
	height:auto;
	background:#382B22;
	padding:6px 0px 6px 0px;
}
#newin {width:100%;
	height:auto;
	margin-top:6px;
}
.new {width:28%;
	height:auto;
	margin-left:21px;
	background:#3E3129;
	float:left;
	font-family : Arial, Helvetica, sans-serif;
	text-align:justify;
	color:white;
	font-size:smaller;
	padding:9px;
}
strong{
	font-family : Arial, Helvetica, sans-serif;
	color:white;
	font-size:smaller;
}
#nfo{
	font-family : Arial, Helvetica, sans-serif;
	color:#5F1A00;
	font-size:smaller;
	width:80%;
	margin-left:44px;
}
#imgs {
	position:relative;top:88px;left:41px;
	width:800px;
}
#lezec {
	position:absolute;top:0px;right:21px;
}

#slezec {
	position:absolute;top:0px;right:261px;z-index:6;
}
